/*==========  Desktop First  ==========*/


//Extra large: ≥1200px -- xl
@media (min-width: 1200px){
	//
}

//Large: ≥992px -- lg
@media (min-width: 992px) and (max-width: 1199px){
	//
}

//Medium: ≥768px -- md
@media (min-width: 768px) and (max-width: 991px){
	.header__image{
		max-width: 50%;
	}
	.social-icon{
		font-size: 24px;
	}
}

@media (max-width: 767px){
	.header__logo{
		width: auto;
	}
	.footer-logo__description{
		display: none;
	}
	.footer-navbar{
		flex-direction: column;
	}
	.footer-menu-item a{
		font-weight: 400;
	    margin: 5px 15px;
	    display: block;
	}
	.top-header__row{
		padding-top: 10px;
		padding-bottom: 0;
	}
	.language.dropdown{
		margin-right: 0;
		max-height: 32px;
	}
	.hide-mobile{
		display: none;
	}
	.mobile-menu{
		display: block;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.social-icon{
		font-size: 24px;
	}
	
	.header__image{
		max-width: 70px;
		margin: 0;
	}
	.form_search{
		max-width: 240px;
		width: 100%;
		min-width: 1px;
	}
	.search-button{
		order: 2;
	}
	.navbar{
		display: none;
		margin-bottom: 0;
	}
	.navbar-animation{
		position: absolute;
		display: block;
		animation: navbar-animation 1s;
		position: relative;
		left: 0;
	}
	@keyframes navbar-animation{
		0%{
			left: -200px;
		}
		100%{
			left: 0;
		}
	}
	.menu-wrapper{
		top: 0;
		left: 0;
		width: 100%;
		z-index: 100;
		background-color: #fff;
		position: relative;
	}
	.menu-desktop{
		position: absolute;
		background-color: #fff;
		width: 100%;
		top: 48px;
    	left: 0px;
	}
	.menu-item a{
		font-weight: 400;
		margin: 10px 15px;
    	display: block;
	}
	.fixed-menu{
		position: fixed;
		top: 0;
		left: 0;
		animation: fixed-menu 0.5s ease-out;
	}
	@keyframes fixed-menu{
		0%{
			top: -70px;
		}
		100%{
			top: 0;
		}
	}
	.top-line__mobile{
		display: flex;
		justify-content: space-between;
	}
	.manual_bar{
		justify-content: center;
		position: fixed;
		left: 0;
		bottom: 0;
		background-color: #f9f9f9;
   		padding: 10px 0;
	}
	.footer__social-net{
		right: 0;
	}
	.form_search #searchsubmit{
		left: calc(100% - 40px);
	}
}

//Small: ≥576px -- sm
@media (min-width: 576px) and (max-width: 767px){
	.mobile-menu{
		max-width: 540px;
		margin: 0 auto;
		padding: 5px 0 5px 15px;
	}
}

//Extra small: >0 -- xs
@media (min-width: 0) and (max-width: 575px){
	.advantages-wrapper .container .justify-around{
		flex-direction: column;
		padding: 7px 0;
	}
	.advantage-item{
		width: 100%;
		margin: 3px 0;
	}
	.section__title{
		font-size: 20px;
	}
	.social-net-title{
		display: none;
	}
}